/*start index*/

.top-heart {
    position: absolute;
    top: 10px;
    animation: heart_effect 3s linear infinite;
    -webkit-animation: heart_effect 3s linear infinite;
}

.left-flower img {
    position: absolute;
    top: 70px;
    max-width: 260px;
}



.right-flower img {
    position: absolute;
    top: 70px;
    max-width: 260px;
}

.center-shape img {
    top: 50%;
}

.after-top img {
    top: 80%;
}

.left-flower img,
.right-flower img {
    animation: flower_effect 3s linear infinite;
    -webkit-animation: flower_effect 3s linear infinite;
}

.center-shape img {
    animation: flower_effect3 3s linear infinite;
    -webkit-animation: flower_effect3 3s linear infinite;
}

.after-top img {
    animation: flower_effect4 3s linear infinite;
    -webkit-animation: flower_effect4 3s linear infinite;
}

.auto-icon i {
    margin: auto;
}

.full-body {
    background: #fff
}

.services-heart img {
    max-height: 50px;
    margin-bottom: 20px;
}

.title-shapes img {
    max-height: 100px;
    margin-bottom: 20px;
}

.service-div h4 {
    color: #707070;
    font-family: "bold";
    font-size: 25px;
    margin: 25px auto 15px;
    height: 30px;
    overflow: hidden;
}

.service-div p {
    font-weight: bold;
    font-size: 18px;
    height: 50px;
    overflow: hidden;
    margin-bottom: 30px;
}

.service-div:hover h4 {
    background: -webkit-linear-gradient(left, #F27E8C, #7aaba1, #F27E8C);
    background-size: 1600px 200px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-name: animationgradienttitle;
    animation-name: animationgradienttitle;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.service-div:hover p {
    color: #7aaba1
}

.service-div {
    margin-bottom: 30px;
}

.has_shape {
    position: relative;
    overflow: hidden;
}

.vedio-div img {
    border: 7px solid #f27e8c;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    max-height: 400px;
}

.vedio-div a {
    position: relative;
    display: block;
}

.vedio-div a:before {
    content: "\f04b";
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
    font-family: 'Font Awesome 5 Free';
    font-weight: bold;
    font-size: 30px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    color: #fff;
    height: 70px;
    width: 70px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background: #588F78;
    line-height: 70px;
}

#sync2 .item .product-show-img {
    height: 70px;
    width: 100%;
    border: 3px solid #f27e8c;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    margin-bottom: 20px;
}

#sync2 .owl-item.active.current .product-show-img {
    border-color: #7aaba1;
    border-width: 5px;
}

#sync2 .owl-item.active.current .product-show-img {
    opacity: .7;
}

#sync1 .item .product-show-img {
    height: 500px;
    width: 100%;
    display: block;

}

#sync1 {
    position: relative;
    overflow: hidden;
    border: 7px solid #f27e8c;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    margin-bottom: 40px;
}

#sync2 .owl-stage {
    margin: auto;
}

.memories .left-flower img {
    top: auto;
    bottom: 70px;
    animation: flower_effect2 3s linear infinite;
    -webkit-animation: flower_effect2 3s linear infinite;
}

.say-name {
    position: relative;
    font-size: 14px;
    margin-bottom: 20px;
}

.no-full-images .says-div img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    position: absolute;
    top: 0;
}

.says-div {
    background: #FAC0C7;
    padding: 20px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    color: #fff;
    position: relative;
    overflow: hidden;
    z-index: 1;
}


.owl-stage .owl-item:nth-of-type(2) .says-div {
    background: #97B2A7;
}

.owl-stage .owl-item:nth-of-type(3) .says-div {
    background: #CDBB9F;
}

.owl-stage .owl-item:nth-of-type(4) .says-div {
    background: #B89CAA;
}

.owl-stage .owl-item:nth-of-type(5) .says-div {
    background: #CDBB9F;
}


.owl-stage .owl-item:nth-of-type(7) .says-div {
    background: #97B2A7;
}

.owl-stage .owl-item:nth-of-type(8) .says-div {
    background: #CDBB9F;
}

.owl-stage .owl-item:nth-of-type(9) .says-div {
    background: #B89CAA;
}

.owl-stage .owl-item:nth-of-type(10) .says-div {
    background: #CDBB9F;
}

.owl-stage .owl-item:nth-of-type(12) .says-div {
    background: #97B2A7;
}

.owl-stage .owl-item:nth-of-type(13) .says-div {
    background: #CDBB9F;
}

.owl-stage .owl-item:nth-of-type(14) .says-div {
    background: #B89CAA;
}

.owl-stage .owl-item:nth-of-type(15) .says-div {
    background: #CDBB9F;
}



.says-div:before {
    content: "";
    position: absolute;
    bottom: 0;
    background-image: url(../images/shapes/1.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 100%;
    width: 100%;
    right: 0;
    opacity: 0;
    transform: scale(2);
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    -o-transform: scale(2);
    transform-origin: center;
    transition-duration: .3s;
    z-index: -1;
}

.says-div:hover {
    background: #ffb9cc !important;
    text-shadow: 1px 1px 1px #000;

}

.says-div a{
    color: #fff;
}

.say-name i{
        position: absolute;
        top: 0px;
}

.say-name .fa-twitter{
    color: #2CA5DE

}

.say-name .fa-facebook-f{
    color: #4066A2;
}
.says-div:hover:before {
    transform: scale(.9);
    -webkit-transform: scale(.9);
    -moz-transform: scale(.9);
    -ms-transform: scale(.9);
    -o-transform: scale(.9);
    opacity: .3;
}

.says-div h5 {
    font-size: 16px;
    margin-bottom: 3px;
}

.says-div p {
    color: #fff;
    line-height: 22px;
    font-size: 14px;
    height: 65px;
    overflow: hidden;
}

.says-div:hover p {
    color: #333;
    text-shadow: none;
}

#says-owl {
    margin: 40px auto;
}

.contact .row {
    min-height: 600px;
    align-items: center;
    position: relative;

}

.contact object {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: auto;
    max-height: 100%;
    padding: 0 20px;
}


.contact h3 {
    font-size: 30px;
    margin-bottom: 30px;
    color: #707070;
    font-family: "bold";
    margin-top: 1%;
}

/*end index*/


/*----------------------------------start pages----------------------------------*/

/*start login*/
.full-pink-bg {
    background: #fff8ef;
}

.iti {
    display: block;
}

.shape-form {
    height: 2px;
    background: #7aaba1;
    bottom: 0;
    width: 0;
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
}

.form-control:focus~.shape-form {
    width: 100%;
}

.was-validated .shape-form {
    display: none;
}


element.style {
    visibility: visible;
}

.register-div {
    background: #fff;
    max-width: 550px;
    padding: 30px;
    border-radius: 30px;
    margin: 30px auto;
}

.register-div .custom-btn {
    margin: 10px auto 30px;
}

.password-show {
    position: absolute;
    top: 38px;
    cursor: pointer;
}

.password-show i {
    margin: auto;
}

.conditions {
    font-size: 14px;
}

.conditions div {
    margin-top: 10px;
}

.login-title {
    font-size: 30px;
    margin: 10px auto 30px;
}

.forget-pass {
    margin-bottom: 10px;
}

/*end login*/

/*start package*/

.package-div {
    padding: 30px 40px;
    color: #23204e;
    max-width: 350px;
}

.package-height {
    min-height: 350px;
    margin-bottom: 30px;
}

.package-title {
    min-height: 150px;
    background-image: url(../images/shapes/9.png);
    background-size: 100% 100%;
    display: flex;
    flex-wrap: wrap;
    justify-items: center;
    align-items: center;
    margin-bottom: 30px;
}

.package-title h3 {
    font-size: 30px;
    flex: 0 0 100%;
    max-width: 200px;
    margin: auto;
    padding-top: 20px;

}

.package-div ul {
    color: #777;
    margin: 30px auto;
}

.circle-list li {
    position: relative;
    margin-bottom: 5px;
}

.circle-list li:before {
    content: "";
    position: absolute;
    height: 7px;
    width: 7px;
    background: #7aaba1;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    top: 10px;
}

.package-more .custom-btn {
    vertical-align: middle;
}

.package-grid:hover,
.package-grid:hover ul {
    color: #fff;
}

.package-div:hover .package-title h3 {
    color: #7aaba1;
}

.package-grid:hover ul li:before {
    background: #fff;
}

.package-img img {
    display: block;
    margin: 20px auto;
}

.main-package-title {
    font-size: 25px;
    margin-bottom: 30px;
    margin-top: 20px;
}

.raduis-package .package-div {
    max-width: 537px;
    border-radius: 30% 30% 30px 30px;
    padding-top: 50px;
    -webkit-border-radius: 30% 30% 30px 30px;
    -moz-border-radius: 30% 30% 30px 30px;
    -ms-border-radius: 30% 30% 30px 30px;
    -o-border-radius: 30% 30% 30px 30px;


}

.package-div:hover {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.rose-package .package-div {
    color: #777;
}

.rose-package .package-height,
.queen-package .package-height {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    min-height: 200px;
}

.queen-package .package-height {
    max-width: 100%;
}

.rose-package .package-title {
    min-height: 200px;
    max-width: 200px;
    background-image: url(../images/shapes/16.png);
    margin-left: auto;
    margin-right: auto;
}

.rose-package .package-title h3 {
    color: #777;
    font-size: 20px;
    line-height: 27px;

}

.queen-package .package-title {
    background-image: url(../images/shapes/17.png);
}

.hair-package .package-title {
    background-image: url(../images/shapes/18.png);
    max-width: 280px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    padding-bottom: 65px;
}

.hair-package .package-title h3 {
    max-width: 90%;
}


.hair-package .package-height,
.makeup-package .package-height {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
    min-height: 300px;
}

.makeup-package .package-title {
    background-image: url(../images/shapes/19.png);
    max-width: 240px;
    margin-left: auto;
    margin-right: auto;
    min-height: 170px;
}

.makeup-package .package-title h3 {
    padding-top: 0;
    margin-right: 4px;
}

.activity-pg .first-activity .package-title {
    background-image: url(../images/shapes/22.png);
}

.activity-pg .queen-package .package-title h3 {
    padding-top: 0;
}

.activity-pg .queen-package .package-height {
    min-height: 110px;
}

.activity-pg .second-activity .package-title {
    background-image: url(../images/shapes/23.png);
}

/*end package*/

/*start conatct*/
.contact-info a {
    color: #7aaba1;
}

.contact-info li {
    margin-bottom: 10px;
}

.contact-info li b {
    display: block;
}

.contact-information {
    margin-bottom: 50px;

}

/*end contact*/

/*start order*/

.sec-title em {
    font-family: "light";
    font-style: normal;
}

.wizard-bg {
    background: #fff;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    padding: 40px;
    text-align: center;
}


.date-div,
.time-picker {
    position: relative;
    margin-bottom: 25px;
}

.no-marg-label {
    margin: auto;
}

.date-div i,
.time-picker i {
    position: absolute;
    top: 12px;
    color: #F27E8C;
}

.date-div input,
.timepicker {
    height: 40px;
    width: 100%;
    border: 1px solid #F27E8C;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    padding: 0 20px;
    color: #707070;
}



.multi-radio {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.multi-radio input {
    position: absolute;
    z-index: -999;
    height: 0;
    width: 0;
    opacity: 0;
    visibility: hidden;
}

.multi-radio .custom-label {
    background: #F27E8C;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    color: #fff;
    font-family: "bold";
    font-size: 20px;
    margin-bottom: 10px;
    padding: 20px;
    text-align: center;
    cursor: pointer;
}

.multi-radio input:checked~.custom-label {
    background: #7aaba1;
}

.white-raduis {
    background: #fff;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    padding: 40px;
}

.multi-radio {
    max-width: 400px;
    margin: auto;
}

.paymnet-div {
    max-width: 500px;
    margin: auto;

}

.choose-payment {
    display: none;
}

.change_method {
    cursor: pointer;
}


/*end order*/


/*start profile*/
.side-list {
    margin-bottom: 30px;
}

.side-list li {
    margin-bottom: 10px;
}

.side-list li.active a {
    color: #f27e8c;
}

.border-link {
    text-decoration: underline;
}

.prof-block a {
    display: block;
    color: #777;
    max-width: 250px;
    margin-left: auto;
    margin-right: auto;
}

.prof-block .pink-bg {
    padding: 40px;

}

.prof-block a:hover {
    color: #eee;
}

.prof-block h3 {
    margin-bottom: 15px;
}

.prof-block:hover h3 {
    color: #fff;
}

.confirm-links a {
    display: block;
    margin-bottom: 10px;
}

.custom-file {
    padding: 20px;
    height: auto;
    border: 1px solid #000;
    border-radius: 20px;

}

.cusotom-file .custom-input-label {}

.custom-file input {
    position: absolute;
    z-index: -999;
    height: 0;
    width: 0;
    opacity: 0;
    visibility: hidden;

}

.custom-input-file {
    color: #fff;
    padding: 50px 20px;
    background: #7aaba1;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    max-width: 300px;
    margin: auto;
    cursor: pointer;
}

.custom-input-file:hover {
    background: #ff7298;
}

.photo-show img {
    display: none;
    max-height: 200px;
    margin: 20px auto 0;
}

.photo-name {
    margin-top: 20px;
    display: none;
}

.hidden-div {
    display: none;
}

.link-hide-div {
    cursor: pointer;
}

select.filter-form.cap-text {
    height: 50px;
    background: #7aaba1;
    color: #fff;
    border-radius: 20px;
    padding: 0 10px;
    border: none;
}

.order-table {
    padding: 30px;
}

.order-table .table {
    color: #777;
    font-size: 14px;

}

.order-table .table thead th {
    border: none;
    color: #7aaba1;
    font-family: "bold";
}

.order-table:hover .table thead th,.order-table:hover  label {
    color: #fff;
}

.order-table button {
    border: none;
    background: none;
    text-transform: capitalize;

}

.order-table tr th:first-of-type button {
    font-family: "bold";
    color: #777;
}

.order-table .table tbody td,
.order-table .table tbody th {
    background: #fff;
}

.status {
    color: #7aaba1;
    position: relative;
}

.modal .status {
    display: inline-block;
}

.status:before {
    content: "\f164";
    position: absolute;
    font-family: 'Font Awesome 5 Free';
    font-weight: bold;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.pend-text {
    color: #ff7298;
}

.pend-text:before {
    content: "";
    background: #ff7298;
    height: 8px;
    width: 8px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;

}

.finish-text {
    color: #555;
}

.finish-text:before {
    color: #555;
    content: "\f00c";

}

.order-menu {
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    background: #fff;
    border: 1px solid #7aaba1;
    border-radius: 10px;
    padding: 6px;
    color: #7aaba1;
    z-index: 2;
    display: none;
    text-align: center;
    max-width: 125px;
    margin-top: 5px;
}

.order-menu li {
    margin-bottom: 3px;
}

.order-sm-menu {
    position: relative;
}

.order-sm-menu i {
    cursor: pointer;
}

.order-menu button {
    color: #7aaba1;
}

.order-table .dataTables_wrapper div.dataTables_filter input,
.order-table div.dataTables_wrapper div.dataTables_length select {
    border: none;
}

div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    font-size: 12px;
}

.page-item.active .page-link {
    background-color: #7aaba1;
    border-color: #7aaba1;
}

div.dataTables_wrapper div.dataTables_info {
    color: #777;
}

.modal-title {
    font-size: 25px;
}

.modal-header {
    border-bottom: none;
}

.modal-header .close {
    color: #F27E8C;
    font-size: 44px;
    padding-top: 0;
    margin-top: -.75rem;
    opacity: 1;
}

.order-modal>div {
    margin-bottom: 20px;
}

.order-table .table th,
.order-table .table td {
    border-top: none;
    border-bottom: 10px solid #fad7e6;
}
.order-table:hover .table td,.order-table:hover .table th{
    border-bottom-color: #9fcec4;
}

table.dataTable.dtr-inline.collapsed>tbody>tr.parent>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr.parent>th:first-child:before {
    background-color: #7aaba1;
}

table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>th:first-child:before{
    background-color: #F27E8C;
}
.show-menu{
    cursor: pointer;
}

/*end profile*/

/*----------------------------------end pages----------------------------------*/